[Layers]
ILS_RENAMER
Omniflo_RENAMER

[Parameters]
# Maximale Distanz (in DXF-Einheiten) eines Symbols zur Polylinie bei POLYLINE_PATH
# Symbole die weiter entfernt sind, werden nicht zur Nummerierung berücksichtigt
polyline_max_distance = 500.0
